@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Bold.eot');
  src: url('../fonts/Montserrat-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/Montserrat-Bold.woff2') format('woff2'), url('../fonts/Montserrat-Bold.woff') format('woff'), url('../fonts/Montserrat-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Medium.eot');
  src: url('../fonts/Montserrat-Medium.eot?#iefix') format('embedded-opentype'), url('../fonts/Montserrat-Medium.woff2') format('woff2'), url('../fonts/Montserrat-Medium.woff') format('woff'), url('../fonts/Montserrat-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Montserrat';
  src: url('../fonts/Montserrat-Regular.eot');
  src: url('../fonts/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), url('../fonts/Montserrat-Regular.woff2') format('woff2'), url('../fonts/Montserrat-Regular.woff') format('woff'), url('../fonts/Montserrat-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
#Pop_UpsBtn {
  display: none !important;
}
#ewm canvas,
#ewm img {
  width: 100%;
  display: block;
}
#pups_shadow {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  opacity: 0.6;
  z-index: 21;
  display: none;
}
#pups_from_s {
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-height: 80%;
  width: 500px;
  max-width: 90%;
  -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  z-index: 22;
  background: white;
  padding: 30px;
  overflow: auto;
}
#pups_from_s h4 {
  font-size: 18px;
  color: #222;
  text-transform: capitalize;
  line-height: 1;
  font-weight: bold;
  position: absolute;
  left: 0;
  width: 100%;
  top: 0;
  padding: 15px 20px;
  background: #f5f5f5;
  -o-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
#pups_from_s form {
  margin-top: 40px;
}
#pups_from_s i.close {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 10px;
  right: 10px;
  background: #eee;
  cursor: pointer;
  cursor: hand;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
}
#pups_from_s i.close::after,
#pups_from_s i.close::before {
  content: '';
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
  width: 70%;
  height: 2px;
  margin-top: -1px;
  background: black;
  position: absolute;
  top: 50%;
  left: 15%;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#pups_from_s i.close::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
#pups_from_s i.close:hover {
  background: var(--color);
}
#pups_from_s i.close:hover::before,
#pups_from_s i.close:hover::after {
  background: white;
}
#pups_from_s ul li {
  margin-bottom: 10px;
  position: relative;
}
#pups_from_s ul li label {
  font-size: 14px;
  margin-bottom: 10px;
  display: block;
}
#pups_from_s ul li label em {
  color: red;
  margin-right: 2px;
}
#pups_from_s ul li input,
#pups_from_s ul li textarea {
  width: 100%;
  line-height: 24px;
  padding: 6px 15px;
  border: 1px solid #eee;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
  font-size: 16px;
}
#pups_from_s ul li input:focus,
#pups_from_s ul li textarea:focus {
  border-color: var(--color);
}
#pups_from_s ul li textarea {
  height: 80px;
}
#pups_from_s ul li input[type="submit"] {
  width: auto;
  padding: 6px 40px;
  display: inline-block;
  background: var(--color);
  color: white;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
}
#pups_from_s ul li input[type="submit"]:hover {
  opacity: 0.7;
}
#pups_from_s ul li:last-child {
  margin-bottom: 0;
}
.right_nav_list {
  position: fixed;
  bottom: 100px;
  right: 20px;
  z-index: 10;
}
.right_nav_list ul li {
  margin-top: 2px;
  width: 56px;
  height: 56px;
  cursor: pointer;
  padding: 0;
  position: relative;
  color: #fff;
  background: var(--color);
  border: 1px solid #fff;
}
.right_nav_list ul li .iImg {
  width: 24px;
  height: 32px;
}
.right_nav_list ul li .text {
  padding: 0;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  font-size: 24px;
}
.right_nav_list ul li .cont {
  position: absolute;
  left: -150px;
  top: 0;
  width: 150px;
  min-height: 100%;
  padding: 0 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: -moz-box;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  justify-content: center;
  -ms-flex-wrap: wrap;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-perspective: 500px;
  -moz-perspective: 500px;
  perspective: 500px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  transform: rotate3d(1, 0, 0, -90deg);
  -webkit-transform: rotate3d(1, 0, 0, -90deg);
  -moz-transform: rotate3d(1, 0, 0, -90deg);
  -ms-transform: rotate3d(1, 0, 0, -90deg);
  -o-transform: rotate3d(1, 0, 0, -90deg);
  opacity: 0;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.5s;
  transition: opacity 0.3s, -webkit-transform 0.5s;
  -o-transition: opacity 0.3s, -o-transform 0.5s;
  -moz-transition: transform 0.5s, opacity 0.3s, -moz-transform 0.5s;
  transition: transform 0.5s, opacity 0.3s;
  transition: transform 0.5s, opacity 0.3s, -webkit-transform 0.5s, -moz-transform 0.5s, -o-transform 0.5s;
  transition: transform 0.5s, opacity 0.3s, -webkit-transform 0.5s;
  -webkit-transition: -webkit-transform 0.5s, opacity 0.3s;
  -moz-transition: -moz-transform 0.5s, opacity 0.3s;
  overflow: hidden;
  -webkit-transform-origin: top;
  -moz-transform-origin: top;
  -ms-transform-origin: top;
  -o-transform-origin: top;
  transform-origin: top;
}
.right_nav_list ul li .cont #ewm {
  width: 100%;
  background-color: #fff;
  border-radius: 5px;
  padding: 8px;
  border: 1px solid #ccc;
}
.right_nav_list ul li:hover {
  background-color: #000;
}
.right_nav_list ul li:hover .cont {
  transform: rotate3d(0, 0, 0, -90deg);
  -webkit-transform: rotate3d(0, 0, 0, -90deg);
  -moz-transform: rotate3d(0, 0, 0, -90deg);
  -ms-transform: rotate3d(0, 0, 0, -90deg);
  -o-transform: rotate3d(0, 0, 0, -90deg);
  opacity: 1;
}
@media (max-width: 500px) {
  .right_nav_list {
    right: 5px;
    bottom: 150px;
  }
  .right_nav_list ul li {
    width: 38px;
    height: 38px;
    margin-top: 5px;
  }
  .right_nav_list ul li .more_cont {
    font-size: 16px;
  }
  .right_nav_list ul li .iImg {
    width: 16px;
    height: 24px;
  }
}
iframe {
  display: block;
  width: 100%;
}
#Pop_UpsBtn {
  z-index: 20;
  width: 60px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  position: fixed;
  border-radius: 100%;
  background: var(--color);
  color: white;
  right: 2%;
  bottom: 40%;
  font-size: 24px;
  -o-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  cursor: hand;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
}
#Pop_UpsBtn:hover {
  background: #889aff;
}
*::-webkit-scrollbar-thumb {
  background-color: #222;
}
b,
strong {
  font-weight: bold;
}
html,
body {
  position: relative;
  max-width: 1920px;
  margin: auto;
}
body {
  overflow-x: hidden;
  position: relative;
  font-family: 'Montserrat';
  font-weight: 400;
  margin: 0 auto;
  color: #000000;
  font-size: 16px;
  height: auto;
  --color: #d2151f;
}
.container {
  width: 1550px;
  padding: 0 15px;
}
#mobile2,
#mobile3,
#mobile5 {
  z-index: 22;
}
#innerMobileBanner .banner2 {
  background-image: -webkit-linear-gradient(250deg, var(--color), rgba(0, 0, 0, 0.05));
  background-image: -moz-linear-gradient(250deg, var(--color), rgba(0, 0, 0, 0.05));
  background-image: linear-gradient(-160deg, var(--color), rgba(0, 0, 0, 0.05));
}
#ewm img,
#ewm canvas {
  display: block;
  width: 100%;
}
img {
  max-width: 100%;
  width: auto;
  height: auto;
}
table {
  margin-bottom: 20px;
  word-break: break-word;
  width: 100%;
  height: auto;
  display: block;
  overflow: auto;
}
table tbody {
  display: table;
  width: 100% !important;
}
table tbody td,
table tbody th {
  padding: 5px 10px;
  border: 1px solid #666;
  width: auto !important;
  height: auto !important;
}
table tbody tr {
  width: auto !important;
  height: auto !important;
}
table tbody tr:nth-child(even) {
  background: #eee;
}
html.mobile {
  overflow: hidden;
}
html.mobile .body-overflow-box {
  position: relative;
  left: 280px;
}
@keyframes ks2 {
  0% {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
  }
  100% {
    -webkit-transform: scale(1.8);
    -moz-transform: scale(1.8);
    -o-transform: scale(1.8);
    transform: scale(1.8);
    opacity: 0;
  }
}
.Hbtn {
  background-color: var(--color);
  padding: 6px 40px;
}
.Hbtn:hover {
  background-color: #000;
}
#mobile {
  position: fixed;
  top: 0;
  left: -280px;
  width: 280px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
  display: none;
  z-index: 20;
  height: 100%;
}
#mobile:before {
  content: '';
  width: 200%;
  height: 100%;
  position: fixed;
  top: 0;
  right: 100%;
  display: block;
  background: rgba(0, 0, 0, 0.13);
  z-index: -1;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
}
#mobile .mobile-logo {
  position: absolute;
  left: 100%;
  width: 100vw;
  height: 40px;
  line-height: 40px;
  text-align: center;
  background: #111;
  -o-box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
  -webkit-box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
  box-shadow: 0 0 10px rgba(255, 255, 255, 0.2);
}
#mobile .mobile-logo img {
  max-height: 30px;
  margin: 0 auto;
  display: inline-block;
  vertical-align: middle;
  -o-object-fit: contain;
  object-fit: contain;
  width: 220px;
}
#mobile #menu-on {
  width: 40px;
  height: 40px;
  background: #f5f5f5;
  position: absolute;
  left: 100%;
  top: 0;
  cursor: pointer;
  cursor: hand;
  z-index: 1;
}
#mobile #menu-on i {
  width: 23px;
  height: 2px;
  background: #222;
  display: block;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -ms-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}
#mobile #menu-on i.line1 {
  top: 12px;
}
#mobile #menu-on i.line2 {
  top: 19px;
}
#mobile #menu-on i.line3 {
  top: 26px;
}
#mobile .menu-content {
  width: 100%;
  height: 100%;
  display: block;
  background: #222;
  padding: 40px 10% 60px;
  overflow-y: auto;
  color: white;
}
#mobile .menu-content::-webkit-scrollbar {
  width: 3px;
  border-radius: 1.5px;
}
#mobile .menu-content::-webkit-scrollbar-button {
  display: none;
}
#mobile .menu-content::-webkit-scrollbar-track {
  background-color: #222;
}
#mobile .menu-content::-webkit-scrollbar-thumb {
  background-color: #eee;
}
#mobile .menu-content .h3 {
  font-size: 20px;
  color: inherit;
  text-transform: capitalize;
  margin-bottom: 10px;
}
#mobile .menu-content .h3 i {
  font-size: 16px;
  position: relative;
  top: -1px;
}
#mobile .menu-content .menu-logo {
  display: block;
}
#mobile .menu-content .menu-logo img {
  margin: 0 auto;
}
#mobile .menu-content .menu-list {
  margin: 40px 0;
}
#mobile .menu-content .menu-list ul li {
  font-size: 15px;
  color: inherit;
  text-transform: uppercase;
  line-height: 20px;
}
#mobile .menu-content .menu-list ul li a {
  padding: 8px 0;
  display: block;
}
#mobile .menu-content .menu-list ul li a:hover {
  color: var(--color);
  text-decoration: underline;
}
#mobile .menu-content .menu-list ul li li a {
  position: relative;
  padding-left: 15px;
  font-size: 13px;
  line-height: 18px;
}
#mobile .menu-content .menu-list ul li li a:after {
  content: '';
  width: 6px;
  height: 1px;
  background: white;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}
#mobile .menu-content .menu-list ul li li li a {
  padding-left: 25px;
}
#mobile .menu-content .menu-list ul li li li a:after {
  width: 12px;
}
#mobile .menu-content .mob-search form {
  position: relative;
}
#mobile .menu-content .mob-search form input {
  width: 100%;
  height: 45px;
  line-height: 45px;
  border-radius: 5px;
  border: none;
  padding: 0 15px;
  font-size: 14px;
  color: black;
}
#mobile .menu-content .mob-search form input[type="submit"] {
  width: 45px;
  height: 45px;
  background: url("../images/icon-search-white.png") no-repeat center center #222;
  position: absolute;
  right: 0;
  top: 0;
  border-radius: 0;
  border: 1px solid #fff;
}
#mobile .menu-content .mob-yuy {
  margin: 40px 0;
}
#mobile .menu-content .mob-yuy ul li {
  margin-bottom: 10px;
  color: inherit;
  font-size: 14px;
}
#mobile .menu-content .mob-yuy ul li img {
  max-width: 40px;
  display: inline-block;
  vertical-align: middle;
  margin-right: 10px;
}
#mobile .menu-content .mob-share ul li {
  width: 30px;
  height: 30px;
  border-radius: 3px;
  background: #333;
  display: inline-block;
  text-align: center;
  line-height: 30px;
  color: white;
  font-size: 14px;
  margin-right: 3px;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  -moz-transition: 0.5s;
  transition: 0.5s;
}
#mobile .menu-content .mob-share ul li:hover {
  background: var(--color);
}
#mobile .menu-content #menu-off {
  margin-top: 40px;
  cursor: pointer;
  cursor: hand;
}
#mobile.active {
  left: 0;
}
#mobile.active:before {
  right: 0;
}
#mobile.active #menu-on i.line1 {
  -webkit-transform: translateX(-50%) rotateZ(45deg);
  -moz-transform: translateX(-50%) rotateZ(45deg);
  -ms-transform: translateX(-50%) rotate(45deg);
  -o-transform: translateX(-50%) rotateZ(45deg);
  transform: translateX(-50%) rotateZ(45deg);
  top: 12px;
  margin-left: 3px;
}
#mobile.active #menu-on i.line2 {
  opacity: 0;
}
#mobile.active #menu-on i.line3 {
  -webkit-transform: translateX(-50%) rotateZ(-45deg);
  -moz-transform: translateX(-50%) rotateZ(-45deg);
  -ms-transform: translateX(-50%) rotate(-45deg);
  -o-transform: translateX(-50%) rotateZ(-45deg);
  transform: translateX(-50%) rotateZ(-45deg);
  top: 28px;
  margin-left: 3px;
}
#mobile.white .mobile-logo {
  -o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  background: white;
}
#mobile.white .menu-content {
  background: white;
  color: black;
}
#mobile.white .menu-content .menu-list ul li li a:after {
  background: black;
}
#mobile.white .menu-content .mob-search form input {
  border: 1px solid black;
}
#mobile.white .menu-content .mob-search form input[type="submit"] {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
}
.search-box {
  line-height: normal;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  width: 100%;
  height: 100%;
  z-index: 99999;
  display: none;
}
.search-box .close {
  width: 30px;
  height: 30px;
  background: url(../images/close.png) no-repeat;
  position: absolute;
  right: 25px;
  top: 15px;
  cursor: pointer;
}
.search-box form {
  position: absolute;
  top: 45%;
  left: 50%;
  width: 60%;
  margin-left: -30%;
}
.search-box form input {
  background: none;
  outline: none;
  border: none;
}
.search-box form input[type="text"] {
  width: 100%;
  border-bottom: 1px solid #e1e1e1;
  font-size: 26px;
  color: #000;
  padding: 10px 0;
}
.search-box form input[type="submit"] {
  width: 22px;
  height: 22px;
  background: url(../images/tc-zoom.png) no-repeat;
  position: absolute;
  right: 15px;
  top: 20px;
}
.search-box.sa form {
  left: auto;
  right: 50%;
}
.search-box.sa form input[type="submit"] {
  left: 15px;
  right: auto;
}
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 18;
}
#header a {
  display: block;
}
#header img {
  display: block;
  width: 100%;
}
#header > .nav {
  position: relative;
  z-index: 2;
  width: 100%;
  max-width: 1920px;
  margin: auto;
  background-color: #fff;
  border-bottom: 1px solid rgba(220, 220, 220, 0);
}
#header > .nav > .menu {
  padding: 4px 0 5px;
}
#header > .nav > .menu .menu-box {
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -moz-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
#header > .nav > .menu .menu-box .left {
  position: relative;
}
#header > .nav > .menu .menu-box .left .logo {
  position: relative;
  display: block;
  z-index: 1;
}
#header > .nav > .menu .menu-box .left .logo img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  display: block;
}
#header > .nav > .menu .menu-box .menu_c {
  text-align: center;
  z-index: 2;
}
#header > .nav > .menu .menu-box .menu_c .menu-menu-container {
  z-index: 2;
  width: 100%;
}
#header > .nav > .menu .menu-box .menu_c .menu-menu-container > .menu {
  width: 100%;
  padding: 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: left;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}
#header > .nav > .menu .menu-box .menu_c .menu-menu-container > .menu > .menu-item {
  display: inline-block;
  position: relative;
  margin-left: 57px;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
#header > .nav > .menu .menu-box .menu_c .menu-menu-container > .menu > .menu-item.menu-item-has-children > a::after {
  margin-left: 0;
  content: "\e768";
  position: relative;
  font-family: "iconfont" !important;
  top: 3px;
  left: 0;
  font-size: 20px;
}
#header > .nav > .menu .menu-box .menu_c .menu-menu-container > .menu > .menu-item.active > a {
  color: var(--color);
}
#header > .nav > .menu .menu-box .menu_c .menu-menu-container > .menu > .menu-item.active > a::before {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
#header > .nav > .menu .menu-box .menu_c .menu-menu-container > .menu > .menu-item:first-child {
  margin-left: 0;
}
#header > .nav > .menu .menu-box .menu_c .menu-menu-container > .menu > .menu-item:hover > a::before {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
#header > .nav > .menu .menu-box .menu_c .menu-menu-container > .menu > .menu-item:hover > .sub-menu {
  -webkit-transform: scaleY(1);
  -moz-transform: scaleY(1);
  -ms-transform: scaleY(1);
  -o-transform: scaleY(1);
  transform: scaleY(1);
  opacity: 1;
}
#header > .nav > .menu .menu-box .menu_c .menu-menu-container > .menu > .menu-item > a {
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  padding: 4px 0 4px 0;
  text-align: left;
  line-height: 1.2;
  position: relative;
  font-size: 16px;
  text-transform: capitalize;
  color: #000;
}
#header > .nav > .menu .menu-box .menu_c .menu-menu-container > .menu > .menu-item > a i {
  font-size: 12px;
}
#header > .nav > .menu .menu-box .menu_c .menu-menu-container > .menu > .menu-item > a::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 2px;
  left: 0;
  background-color: var(--color);
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  z-index: -1;
  opacity: 0;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  -ms-transform: scale(0);
  -o-transform: scale(0);
  transform: scale(0);
  -webkit-transform-origin: left;
  -moz-transform-origin: left;
  -ms-transform-origin: left;
  -o-transform-origin: left;
  transform-origin: left;
}
#header > .nav > .menu .menu-box .menu_c .menu-menu-container > .menu > .menu-item .sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  min-width: 150px;
  width: auto;
  -webkit-perspective: 500px;
  -moz-perspective: 500px;
  perspective: 500px;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  transform: rotate3d(1, 0, 0, -90deg);
  -webkit-transform: rotate3d(1, 0, 0, -90deg);
  -moz-transform: rotate3d(1, 0, 0, -90deg);
  -ms-transform: rotate3d(1, 0, 0, -90deg);
  -o-transform: rotate3d(1, 0, 0, -90deg);
  -webkit-transform-origin: 0 0 0;
  -moz-transform-origin: 0 0 0;
  -ms-transform-origin: 0 0 0;
  -o-transform-origin: 0 0 0;
  transform-origin: 0 0 0;
  opacity: 0;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.5s;
  transition: opacity 0.3s, -webkit-transform 0.5s;
  -o-transition: opacity 0.3s, -o-transform 0.5s;
  -moz-transition: transform 0.5s, opacity 0.3s, -moz-transform 0.5s;
  transition: transform 0.5s, opacity 0.3s;
  transition: transform 0.5s, opacity 0.3s, -webkit-transform 0.5s, -moz-transform 0.5s, -o-transform 0.5s;
  transition: transform 0.5s, opacity 0.3s, -webkit-transform 0.5s;
  -webkit-transition: -webkit-transform 0.5s, opacity 0.3s;
  -moz-transition: -moz-transform 0.5s, opacity 0.3s;
  border-radius: 2px;
  background-color: #f7f7f7;
}
#header > .nav > .menu .menu-box .menu_c .menu-menu-container > .menu > .menu-item .sub-menu .menu-item {
  color: #000;
  position: relative;
}
#header > .nav > .menu .menu-box .menu_c .menu-menu-container > .menu > .menu-item .sub-menu .menu-item a {
  white-space: nowrap;
  font-size: 16px;
  padding: 8px 12px;
  text-align: left;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  position: relative;
  display: block;
  border-bottom: 1px solid rgba(189, 189, 189, 0);
}
#header > .nav > .menu .menu-box .menu_c .menu-menu-container > .menu > .menu-item .sub-menu .menu-item:hover > a {
  background-color: #d2151f;
  color: #fff;
}
#header > .nav > .menu .menu-box .menu_c .menu-menu-container > .menu > .menu-item .sub-menu .menu-item .sub-menu {
  left: 100%;
  top: 0;
  min-width: 120px;
}
#header > .nav > .menu .menu-box .menu_c .menu-menu-container > .menu > .menu-item .sub-menu .menu-item:hover > .sub-menu {
  transform: rotate3d(0, 0, 0, -90deg);
  -webkit-transform: rotate3d(0, 0, 0, -90deg);
  -moz-transform: rotate3d(0, 0, 0, -90deg);
  -ms-transform: rotate3d(0, 0, 0, -90deg);
  -o-transform: rotate3d(0, 0, 0, -90deg);
  opacity: 1;
}
#header > .nav > .menu .menu-box .right {
  position: relative;
  z-index: 1;
}
#header > .nav > .menu .menu-box .right .search {
  cursor: pointer;
  width: 21px;
  height: 21px;
}
#header > .nav .lang_cont {
  display: inline-block;
  position: relative;
  cursor: pointer;
  z-index: 2;
}
#header > .nav .lang_cont:hover .lang {
  opacity: 1;
  -webkit-transform: scaleY(1);
  -moz-transform: scaleY(1);
  -ms-transform: scaleY(1);
  -o-transform: scaleY(1);
  transform: scaleY(1);
}
#header > .nav .lang_cont .lang {
  overflow-y: auto;
  max-height: 400px;
  width: 150px;
  position: absolute;
  top: 100%;
  right: 0;
  -webkit-transform: scaleY(0);
  -moz-transform: scaleY(0);
  -ms-transform: scaleY(0);
  -o-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: top;
  -moz-transform-origin: top;
  -ms-transform-origin: top;
  -o-transform-origin: top;
  transform-origin: top;
  opacity: 0;
  -webkit-transition: opacity 0.3s, -webkit-transform 0.5s;
  transition: opacity 0.3s, -webkit-transform 0.5s;
  -o-transition: opacity 0.3s, -o-transform 0.5s;
  -moz-transition: transform 0.5s, opacity 0.3s, -moz-transform 0.5s;
  transition: transform 0.5s, opacity 0.3s;
  transition: transform 0.5s, opacity 0.3s, -webkit-transform 0.5s, -moz-transform 0.5s, -o-transform 0.5s;
  transition: transform 0.5s, opacity 0.3s, -webkit-transform 0.5s;
  -webkit-transition: -webkit-transform 0.5s, opacity 0.3s;
  -moz-transition: -moz-transform 0.5s, opacity 0.3s;
  border-bottom: 3px solid #333333;
}
#header > .nav .lang_cont .lang li a {
  display: block;
  background: #f7f7f7;
  padding: 5px 10px;
  transition: all 0.5s;
  -moz-transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  text-align: left;
}
#header > .nav .lang_cont .lang li a:hover {
  background-color: #000;
  color: #fff;
}
#header > .nav .lang_cont .lang li a:hover em {
  color: #fff;
}
#header > .nav .lang_cont .lang li a img {
  display: inline;
  width: 20%;
  margin-top: 4px;
}
#header > .nav .lang_cont .lang li a em {
  display: inline;
  font-size: 16px;
  margin-left: 10px;
  color: #000;
}
#header.active > .nav {
  border-bottom: 1px solid rgba(220, 220, 220, 0.4);
}
#banner {
  padding-top: 90px;
  height: 100vh;
  box-sizing: border-box;
}
#banner .swiper {
  height: 100%;
}
#banner .swiper ul {
  height: 100%;
}
#banner .swiper ul li {
  width: 100%;
  background-color: #f3f3f3;
  height: 100%;
}
#banner .swiper ul li img {
  width: 33.645vw;
}
#banner .swiper ul li.swiper-slide-active img {
  -webkit-animation: fadeInRightSmall 1s linear;
  -moz-animation: fadeInRightSmall 1s linear;
  -o-animation: fadeInRightSmall 1s linear;
  animation: fadeInRightSmall 1s linear;
}
#index-body {
  position: relative;
  z-index: 2;
}
#index-body .init-1 .container .left {
  width: 320px;
  position: sticky;
  top: 100px;
  z-index: 9;
}
#index-body .init-1 .container .left .seachBox {
  background-color: #f3f3f3;
}
#index-body .init-1 .container .left .seachBox .seach form {
  width: 259px;
}
#index-body .init-1 .container .left .seachBox .seach form input {
  border: none;
  background-color: transparent;
}
#index-body .init-1 .container .left .seachBox .seach form input.input {
  background-color: #fff;
  width: 100%;
  padding: 9px 30px 6px 12px;
}
#index-body .init-1 .container .left .seachBox .seach form input[type="submit"] {
  width: 18px;
  height: 19px;
  background-image: url('../images/init-1SearchIcon.png');
  background-repeat: no-repeat;
  background-position: center;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 10px;
}
#index-body .init-1 .container .left .menuBox {
  background-color: #f3f3f3;
}
#index-body .init-1 .container .left .menuBox .titl {
  color: var(--color);
}
#index-body .init-1 .container .left .menuBox .lists li {
  border-top: 1px solid #d6d6d6;
}
#index-body .init-1 .container .left .menuBox .lists li a {
  position: relative;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
#index-body .init-1 .container .left .menuBox .lists li a::after {
  content: '';
  position: absolute;
  top: 12px;
  left: 0;
  height: 2px;
  background-color: #fff;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
}
#index-body .init-1 .container .left .menuBox .lists li:hover,
#index-body .init-1 .container .left .menuBox .lists li.active {
  background-color: var(--color);
  color: #fff;
}
#index-body .init-1 .container .left .menuBox .lists li:hover a,
#index-body .init-1 .container .left .menuBox .lists li.active a {
  padding-left: 14px;
}
#index-body .init-1 .container .left .menuBox .lists li:hover a::after,
#index-body .init-1 .container .left .menuBox .lists li.active a::after {
  width: 7px;
}
#index-body .init-1 .container .right {
  width: calc(100% - 320px);
  box-sizing: border-box;
}
#index-body .init-1 .container .right .titl {
  color: #181818;
  padding-bottom: 15px;
  border-bottom: 1px solid #d6d6d6;
}
#index-body .init-1 .container .right .box {
  display: none;
}
#index-body .init-1 .container .right .box:first-child {
  display: block;
}
#index-body .init-1 .container .right ul li {
  height: 100%;
  margin-top: 0 !important;
}
#index-body .init-1 .container .right ul li a.img {
  border: 2px solid transparent;
}
#index-body .init-1 .container .right ul li .txt {
  padding-left: 1px;
}
#index-body .init-1 .container .right ul li .txt:hover {
  color: var(--color);
}
#index-body .init-1 .container .right ul li:hover .img {
  border-color: var(--color);
}
#footer {
  position: relative;
  z-index: 1;
  overflow: hidden;
  -o-background-size: cover;
  background-size: cover;
  background-image: url('../images/footerBg.jpg');
  color: #3a3a3a;
}
#footer .top {
  color: #0b0c0c;
}
#footer .top .titlBox {
  border-bottom: 1px solid #474953;
}
#footer .top .lists .list .titl {
  color: #0c0c0c;
}
#footer .top .lists .list .link {
  line-height: 1.625;
}
#footer .top .lists .list .link a:hover {
  color: var(--color);
}
#footer .top .lists .list1 .cont {
  width: 130px;
  height: 130px;
  padding: 5px;
  background-color: #fff;
}
#footer .top .lists .list1 .share li {
  color: #333;
}
#footer .top .lists .list1 .share li i {
  font-size: 20px;
}
#footer .top .lists .list1 .share li:hover {
  color: var(--color);
}
#footer .top .lists .list3 {
  width: 29%;
}
#footer .copyright {
  position: relative;
  font-size: 16px;
  font-weight: 400;
  overflow: hidden;
  color: #525252;
}
#footer .copyright .container {
  max-width: 1550px;
}
#footer .copyright .container .box {
  padding: 10px 145px 10px 15px;
  border-top: 1px solid #474953;
  position: relative;
}
#footer .copyright .container svg {
  height: 30px;
  width: auto;
  fill: #787878;
  position: relative;
  top: 9px;
}
#footer .copyright .container a {
  margin: 0 5px;
}
#footer .copyright .container a img {
  margin-top: 8px;
  height: 16px;
}
#footer .copyright .container .left {
  width: 100%;
  position: relative;
  top: 0;
  color: #787878;
  margin-right: 10px;
}
#footer .copyright .container .goTop {
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
}
#footer .copyright .container .goTop .txt {
  text-decoration: underline;
}
@media screen and (max-width: 1450px) {
  #index-body .init-1 .container .left {
    width: 300px;
  }
  #index-body .init-1 .container .right {
    width: calc(100% - 300px);
  }
}
@media (max-width: 1250px) {
  #banner {
    padding-top: 0;
    height: auto;
  }
  #index-body .init-1 .container {
    flex-wrap: wrap;
  }
  #index-body .init-1 .container .left {
    margin-bottom: 20px;
    width: 100%;
  }
  #index-body .init-1 .container .left .seachBox .seach form {
    width: 100%;
  }
  #index-body .init-1 .container .left .menuBox .lists {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  #index-body .init-1 .container .left .menuBox .lists li {
    width: 49%;
  }
  #index-body .init-1 .container .right {
    width: 100%;
    padding-left: 0;
  }
}
@media (max-width: 1000px) {
  #footer .top .lists .list3 {
    width: calc(100% - 150px);
  }
}
@media (max-width: 700px) {
  #footer .copyright .container .box {
    padding: 10px 130px 10px 15px;
  }
}
@media (max-width: 500px) {
  #index-body .init-1 .container .left .menuBox .lists li {
    width: 100%;
  }
  #footer .top .lists .list3 {
    width: 100%;
  }
  #footer .copyright .container .box {
    padding: 10px 0;
  }
  #footer .copyright .container .box .goTop {
    position: static;
    transform: none;
    justify-content: center;
    margin-top: 10px;
    display: none;
  }
  #footer .copyright .container .box .left {
    text-align: center;
  }
}
.inner-banner {
  margin-top: 91px;
  background-color: #f3f3f3;
}
.inner-banner .mbx {
  flex-direction: row-reverse;
  justify-content: flex-end;
  line-height: 1.14;
  padding-top: 35px;
  padding-bottom: 35px;
}
.inner-banner .mbx span {
  margin-right: 9px;
  font-size: 28px;
  font-weight: bold;
}
.inner-banner .mbx a {
  margin: 0 5px;
}
.inner-page .m-page > div {
  display: flex;
  justify-content: center;
  align-items: center;
}
.inner-page .m-page a,
.inner-page .m-page span {
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  -moz-transition: all 0.5s;
  transition: all 0.5s;
  display: inline-block;
  margin: 2px 6px;
  width: 32px;
  height: 32px;
  line-height: 32px;
  font-size: 16px;
  text-align: center;
}
.inner-page .m-page a.current,
.inner-page .m-page span.current,
.inner-page .m-page a:hover,
.inner-page .m-page span:hover {
  background-color: var(--color);
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.inner-page .seoPublic .Auxil-through a {
  background-color: transparent;
  line-height: 1.66;
  height: auto;
  border: none;
  color: #181818;
}
.inner-page .seoPublic .Auxil-through a:hover span {
  color: var(--color);
}
.product-page .product-1 .left {
  position: sticky;
  top: 100px;
  z-index: 9;
}
@media screen and (max-width: 1250px) {
  #index-body .init-1 .container .left {
    position: static;
  }
}
.prodet-page .prodet-1 .left {
  width: 50%;
}
.prodet-page .prodet-1 .left .small {
  width: 23.2%;
  height: 560px;
}
.prodet-page .prodet-1 .left .small .swiper {
  height: 100%;
}
.prodet-page .prodet-1 .left .small .swiper ul li {
  background-color: #fff;
}
.prodet-page .prodet-1 .left .big {
  width: 74%;
}
.prodet-page .prodet-1 .left .big ul li {
  background-color: #fff;
}
.prodet-page .prodet-1 .right {
  width: 46.5%;
  color: #181818;
}
.prodet-page .prodet-1 .right .con {
  line-height: 1.6;
  max-height: 320px;
  overflow: hidden;
  width: 80%;
}
.prodet-page .prodet-2 {
  background-color: #f3f3f3;
}
.prodet-page .prodet-2 ul li a.img {
  border: 2px solid transparent;
}
.prodet-page .prodet-2 ul li a.titl {
  line-height: 1.5;
  display: inline-block;
}
.prodet-page .prodet-2 ul li a.titl:hover {
  color: var(--color);
}
.prodet-page .prodet-2 ul li:hover a.img {
  border-color: var(--color);
}
.prodet-page .prodet-3 form {
  width: 100%;
  color: #676767;
}
.prodet-page .prodet-3 form ul {
  width: 100%;
}
.prodet-page .prodet-3 form ul li input {
  border: none;
  width: 100%;
}
.prodet-page .prodet-3 form ul li.inputLi {
  width: 48.7%;
  padding-bottom: 14px;
  border-bottom: 1px solid #c9c9c9;
}
.prodet-page .prodet-3 form ul li label {
  width: 100%;
  display: inline-block;
}
.prodet-page .prodet-3 form ul li textarea {
  width: 100%;
  height: 218px;
  border: solid 1px #c9c9c9;
}
.prodet-page .prodet-3 form ul li textarea::placeholder {
  color: #939393;
}
.prodet-page .prodet-3 form ul li .inquery {
  color: #fff;
}
@media screen and (max-width: 1450px) {
  .prodet-page .prodet-1 .left .small {
    height: 435px;
  }
}
@media screen and (max-width: 1250px) {
  .prodet-page .prodet-1 .left .small {
    height: 350px;
  }
}
@media screen and (max-width: 1000px) {
  .prodet-page .prodet-1 .right {
    margin-top: 20px;
  }
  .prodet-page .prodet-1 .left .small {
    height: 490px;
  }
}
@media screen and (max-width: 700px) {
  .prodet-page .prodet-1 .left .small {
    height: 350px;
  }
}
@media screen and (max-width: 500px) {
  .prodet-page .prodet-3 form ul li.inputLi {
    width: 100%;
  }
  .prodet-page .prodet-1 .left .small {
    height: 300px;
  }
}
.about-page {
  color: #181818;
}
.about-page .about-1 {
  line-height: 1.67;
}
.about-page .about-1 .top .titl {
  width: 41%;
}
.about-page .about-1 .top .titl span {
  color: #e60012;
}
.about-page .about-1 .top .txt {
  width: 57%;
}
.about-page .about-1 .center .img1 {
  width: 63.3%;
}
.about-page .about-1 .center .img2 {
  width: 35.5%;
}
@media screen and (max-width: 700px) {
  .about-page .about-1 .center .img1,
  .about-page .about-1 .center .img2 {
    width: 100%;
    margin-bottom: 20px;
  }
}

.contact-page .contact-1 .left form ul {
    margin: 0 -30px -37px 0;
}

.contact-page .contact-1 .left form ul li {
    padding: 0 30px 37px 0;
}

.contact-page .contact-1 .left form ul li .box {
    position: relative;
    width: 100%;
    border-bottom: 1px solid #d1d0c8;
}

.contact-page .contact-1 .left form ul li .box input,
.contact-page .contact-1 .left form ul li .box textarea {
    width: 100%;
    background: transparent;
    border: none;
    padding: 10px 0 13px 36px;
    font-size: 16px;
    line-height: 30px;
    color: #7b7b7b;
}

.contact-page .contact-1 .left form ul li .box input::-webkit-input-placeholder,
.contact-page .contact-1 .left form ul li .box textarea::-webkit-input-placeholder {
    color: #83827f;
}

.contact-page .contact-1 .left form ul li .box input:-moz-placeholder,
.contact-page .contact-1 .left form ul li .box textarea:-moz-placeholder {
    color: #83827f;
}

.contact-page .contact-1 .left form ul li .box input::-moz-placeholder,
.contact-page .contact-1 .left form ul li .box textarea::-moz-placeholder {
    color: #83827f;
}

.contact-page .contact-1 .left form ul li .box input:-ms-input-placeholder,
.contact-page .contact-1 .left form ul li .box textarea:-ms-input-placeholder {
    color: #83827f;
}

.contact-page .contact-1 .left form ul li .box input::placeholder,
.contact-page .contact-1 .left form ul li .box textarea::placeholder {
    color: #83827f;
}

.contact-page .contact-1 .left form ul li .box i {
    position: absolute;
    left: 0;
    top: 10px;
    font-size: 20px;
}

.contact-page .contact-1 .left form ul li .box::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 0;
    height: 1px;
    background: #000;
    -webkit-transition: 0.5s;
    -moz-transition: 0.5s;
    transition: 0.5s;
}

.contact-page .contact-1 .left form ul li .more {
    padding: 0;
    vertical-align: middle;
}

.contact-page .contact-1 .left form ul li .more i {
    margin-right: 6px;
    display: inline-block;
}

.contact-page .contact-1 .left form ul li .more input[type="submit"] {
    background: transparent;
    border: none;
    width: 100%;
    padding: 0 40px;
}

.contact-page .contact-1 .left form ul li p {
    display: inline-block;
    vertical-align: middle;
    padding-left: 26px;
    font-size: 14px;
    line-height: 28px;
    color: #83827f;
}

.contact-page .contact-1 .left form ul li p span {
    display: inline-block;
    vertical-align: middle;
    padding-left: 5px;
}

.contact-page .contact-1 .left form ul li:hover .box::before,
.contact-page .contact-1 .left form ul li.active .box::before {
    width: 100%;
}

.contact-page .contact-1 .left form ul li.wid-100 {
    width: 100% !important;
}
.contact-page .contact-1 .left .Hbtn {
  background-color: var(--color);
}
.contact-page .contact-1 .left .Hbtn:hover {
  background-color: #000;
}
.contact-page .contact-1 .right {
  padding-left: 7%;
}
.contact-page .contact-1 .right .title {
    line-height: 1.2;
}

.contact-page .contact-1 .right p {
    font-size: 16px;
    line-height: 30px;
    color: #83827f;
    margin-top: 7px;
}

.contact-page .contact-1 .right .list {
    margin-top: 22px;
}

.contact-page .contact-1 .right .list ul li {
    color: #111;
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 10px;
}

.contact-page .contact-1 .right .list ul li i {
    display: inline-block;
    vertical-align: top;
    font-size: 20px;
    width: 20px;
    text-align: center;
    margin-top: 5px;
}

.contact-page .contact-1 .right .list ul li span {
    display: inline-block;
    vertical-align: top;
    width: 90%;
    padding-left: 20px;
}

.contact-page .contact-1 .right .list ul li:last-child {
    margin-bottom: 0;
}

.contact-page .contact-2 {
    padding-top: 120px;
}

.contact-page .contact-2 #mapContainer {
    height: 520px;
}

@media screen and (max-width: 1280px) {
    .contact-page .contact-1 .right {
        padding-left: 5.65%;
    }
}

@media screen and (max-width: 1000px) {

    .contact-page .contact-1 .right {
        margin-top: 30px;
    }

    .contact-page .contact-2 {
        padding-top: 60px;
    }

    .contact-page .contact-2 #mapContainer {
        height: 360px;
    }
    .contact-page .contact-1 .left form ul li .box input, .contact-page .contact-1 .left form ul li .box textarea {
      padding: 10px 0 10px 15px;
    }
    .contact-page .contact-1 .left form ul li {
      padding: 0 20px 20px 0;
    }
}

@media screen and (max-width: 700px) {
    .contact-page {
        padding-top: 30px;
    }

    .contact-page .contact-1 .left form ul li .more {
        padding: 18px 20px;
    }

    .contact-page .contact-2 {
        padding-top: 30px;
    }
}

@media screen and (max-width: 500px) {
    .contact-page .contact-1 .left form ul li .more {
        padding: 2px 12px;
    }

    .contact-page .contact-1 .left form ul li p {
        display: block;
        padding: 10px 0 0 0;
    }

    .contact-page .contact-1 .left form ul {
        margin-bottom: -20px;
    }

    .contact-page .contact-1 .left form ul li {
      width: 100%;
    }

    .contact-page .contact-1 .right p {
        font-size: 16px;
        line-height: 30px;
    }

    .contact-page .contact-1 .right .list ul li {
        font-size: 16px;
    }

    .contact-page .contact-2 #mapContainer {
        height: 260px;
    }
}
